Subject: [Fwd: RE: AMD Supercomputer News Release]

From: [email-masked]
Date: Tue, 22 May 2001 00:02:41 +0200

The usual disclaimer about nonaffiliation does apply.

-------- Original Message --------
From: [email-masked]
Subject: RE: AMD Supercomputer News Release
To: [email-masked], [email-masked]

Please forward all inquiries to me, as I can help refer them to an AMD field
sales rep in their respective area.

Regards,

Todd R. Burch
AMD Public Relations

-----Original Message-----
From: David Vos [mailto:[email-masked]]
Sent: Thursday, May 17, 2001 12:00 PM
To: Burch, Todd
Subject: Re: AMD Supercomputer News Release

Someone posted a link to this onto [email-masked], and I made some
mention about how AMD even got involved in our small cluster.  I
imediately have received a number of emails asking questions.

It might be nice for you or someone at AMD to post a message to
[email-masked]
telling people who to contact at your company about building Athlon
clusters.  One person who emailed me said something about 120+ node
installations, so I think this might be worth your time.

David

On Thu, 17 May 2001 [email-masked] wrote:

> 
> The following news release crossed Business Wire Thursday, May 17, 2001 at
> 12:01 AM EDT.  
> --------------------------------------------------------
> 
> Contact:
> Todd Burch
> AMD Public Relations
> (408) 749-4581
> [email-masked] 
> or
> Scott Carroll
> AMD Public Relations
> (512) 602-8483
> [email-masked]
> 
>  
> 
> 
> AMD ATHLON(tm) PROCESSOR GAINING GLOBAL RECOGNITION AS SUPERCOMPUTING
> SUPERSTAR
> 
> 
> - NASA, National Science Foundation-funded university research programs in
> the U.S., universities in Hong Kong and Japan employ AMD Athlon(tm)
> processor-based supercomputers - 
> 
> SUNNYVALE, CA -MAY 17, 2001-AMD today announced that five more academic
> institutions have each installed new supercomputers using the
award-winning
> AMD AthlonTM processor.  Cited for their powerful performance,
scalability,
> and flexibility to expand in a cluster environment, a series of AMD Athlon
> processor-based supercomputers have been employed for research programs at
> the Hong Kong University of Science & Technology, the Tokyo Institute of
> Technology, a National Aeronautics and Space Administration (NASA) funded
> program at the University of California at Santa Cruz (UCSC), as well as
> National Science Foundation (NSF) funded programs at Western Michigan
> University and Calvin College.  These wins demonstrate how the AMD Athlon
> processor is continuing to expand its reputation as a powerful, innovative
> and reliable solution for supercomputing platforms used for scientific
> research.
> 
> "This once again proves our AMD Athlon processor is a great choice for
> cutting-edge computer platforms targeted for computation-intensive
> applications created by academic researchers," said Ed Ellett,
> vice-president of Workstation and Server Marketing for AMD.  "As the need
> for increased performance and bandwidth continues, we are committed to
> developing more powerful processors to meet that challenge.  We eagerly
look
> forward to supporting critical research projects with leading academic
> institutions around the world."
> 
> The Hong Kong University of Science & Technology, one of the most
> prestigious higher education institutions in Hong Kong, has developed a
> supercomputer featuring 80 AMD Athlon processors. 
> 
> "This AMD processor-based cluster provides a powerful tool for the
> advancement of scientific research," says Associate Professor P W Leung of
> HKUST's Physics Department. "We can perform realistic simulations, design
> advanced composite materials through accurate modeling, and also tackle
the
> most challenging problems in modern material physics involving complex
> materials where the electronic states are strongly correlated."
> 
> The Tokyo Institute of Technology, one of the most prestigious higher
> education institutions in Japan, has built the PRESTO III, a 78 AMD Athlon
> processor-based cluster that will be employed at the Matsuoka Laboratory
of
> the Global Scientific Information and Computing Center & Department of
> Mathematical and Computing Sciences.  
> 
> "The objective of the PRESTO series of Grid clusters project is to enable
> cost-effective solutions to empower the computational Grid, investigate
> effective software used for commodity clustering, and conduct simulation
and
> application studies on the Grid for various scientific applications such
as
> operations research, high energy physics, and neuroscience," said
Professor
> Satoshi Matsuoka of the Tokyo Institute of Technology.  "We want to thank
> the sponsors of Japan's national PRESTO program of the Japan Science and
> Technology Corporation (JST), and AMD for its processor technology."
> 
> The National Aeronautics and Space Administration (NASA) has helped fund a
> 32 AMD Athlon processor-based cluster node supercomputer located at UCSC.
> The UCSC supercomputer, developed and built by Racksaver, Inc. through the
> assistance of Dolphin Interconnect, will be used to study collisional
> processes in the solar system, and run simulations of planetary dynamos,
> such as the one responsible for Earth's magnetic field.  
> 
> "The university's Earth Sciences, Astronomy and Physics departments now
have
> the ability to solve complex research problems 24 hours a day, seven days
a
> week on our own local research cluster," said Erik Asphaug, UCSC principal
> investigator of the new 32-node research supercomputer.  "Also, we can now
> create, archive, and visualize our data locally, and this removes the data
> bottlenecks and enhances our student's educational environment." 
>  
> Another 32-node supercomputer has been installed at the ParInt Research
> Group at Western Michigan University under an NSF-funded grant.  "Very
early
> on in our purchasing decision process we decided to go with AMD Athlon
> processors, for their performance and pricing, and we have not been
> disappointed," said Elise de Doncker, Professor in the Computer Science
> department at Western Michigan University.  "The cluster has been very
> reliable and invaluable to our research efforts in parallel numerical
> integration, and for class projects in various advanced computer science
> courses." 
> "The Department of Computer Science at Calvin College is committed to
> providing its students with hands-on experience using cutting-edge
> technologies, including high performance computing," said Joel Adams,
> Professor of Computer Science, Calvin College in Grand Rapids, Michigan,
the
> location of an 18 AMD Athlon processor-based cluster.  "The cluster will
> also greatly benefit our faculty researchers in their individual research
> programs.  We are grateful to the National Science Foundation, NFP
> Enterprises, and AMD for their help in making this a successful project." 
> 
> This trend follows AMD Athlon processor-based supercomputers already
> installed in the University of Delaware, the University of Kentucky, and
the
> University of Utah, and reflects a growing number of universities
obtaining
> and benefiting from the use of powerful supercomputer systems based on AMD
> processor technology.  Each of these systems employ the Beowulf Cluster
> design architecture, which involves connecting each processor in parallel
to
> maximize speed and processing power while providing inter-communications
> between the processors and compute nodes, and use a Linux-based operating
> system.  
> 
> About AMD
> 
> AMD is a global supplier of integrated circuits for the personal and
> networked computer and communications markets with manufacturing
facilities
> in the United States, Europe, Japan, and Asia. AMD, a Fortune 500 and
> Standard & Poor's 500 company, produces microprocessors, flash memory
> devices, and support circuitry for communications and networking
> applications. Founded in 1969 and based in Sunnyvale, California, AMD had
> revenues of US$4.6 billion in 2000. (NYSE: AMD).
> 
> Visit AMD on the Web
> 
> For more news and product information, please visit our virtual pressroom
at
> <http://www.amd.com/news/virtualpress/index.html>.  Additional press
> releases are available at <http://www.amd.com/news/news.html>	
> 
>  -30-
> 
> AMD, the AMD logo, AMD Athlon, and combinations thereof, are trademarks of
> Advanced Micro Devices, Inc. Other product names are for informational
> purposes only and may be trademarks of their respective companies.
> 

_______________________________________________
Beowulf mailing list, [email-masked]
To change your subscription (digest mode or unsubscribe) visit
http://www.beowulf.org/mailman/listinfo/beowulf